@charset "utf-8";

#contentMain {
	background: url(../Images/divider.gif) repeat;
	position: relative;
	overflow: hidden;
	float:left;
}

#contentLeft {
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	width: 250px;
	clear: both;
	
}

#contentCenter {
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 230px;
	float: left;
	
}
#contentCenter #contentImage {
	text-align: center;
	padding: 5px;
}

#contentCenter #phone {
	top: 30px;
	position: absolute;
	right: 8px;
}
#contentRight {
	margin:0px;
	padding: 0px;
	float: right;
	position: relative;
	width: 225px;
	
}
#contentRight #ivaa {
	text-align: center;
	margin: 0px;
	padding: 5em 0em 2em;
}
#contentRight #qp {
	text-align: center;
	margin: 0px;
	padding: 5em 0em 2em;
	border-style: none;
}

h2  {
	color: #0E1921;
	font-size: 0.85em;
	text-align: center;
	padding: 0px;
	margin-top: 1em;
	margin-bottom: 1em;
}
p  {
	color: #333333;
	padding: 0.5em;
	line-height: 1.5em;
}
img {
	margin: 0px;
	padding: 5px;
}
#contentCenter #contentQBAffiliate {
	text-align: center;
}


.list {
	padding: 5px 5px 5px 15px;
}
	
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
